.container {

  max-width: 1500px;

  padding: 0 40px;

}

@media(min-width: 1600px) {

  header {

    padding: 25px 0;

  }

  .main-hero-banner h6 {

    margin-top: 25px;

  }



  .main-hero-banner h1 {

    font-size: 62px;  

    line-height: 72px;  

    margin-top: 35px;

    max-width: none;

    margin-bottom: 40px;

  }



  .main-hero-banner h6 {

    font-size: 38px;

    font-weight: 400;

  }

 

  .main-hero-banner p {

    font-size: 30px;

    margin-bottom: 35px;

  }



  .layer-btn {

    padding: 0 50px;    

    line-height: 91px;    

    height: 91px;    

    border-radius: 15px;

    font-size: 24px;

  }



  .layer-btn:after {

    height: 95px;

  }



  .main-hero-banner .small {

    padding: 10px 30px;

  }



  h3 {

    font-size: 38px;    

    margin-bottom: 40px;

  }

  body {

    font-size: 26px;

  }



  .about li {

    margin-bottom: 10px;

  }



  .rob-work-place h2 {

    font-size: 62px;

    line-height: 75px;

    padding: 0 60px;

  }



  p {

    font-size: 26px;

    line-height: 45px;

  }



  .about {

    padding-top: 120px;

    padding-bottom: 150px;

  }

  .rob-work-place .circel {

    height: 80px;

    width: 80px;

    font-size: 30px;

    margin-bottom: 40px;

  }

  .rob-work-place p {

    margin-bottom: 25px;

  }

  .rob-work-place a {

    font-size: 30px;

  }



  .rob-work-place h4 {

    margin-top: 155px;

    font-size: 38px;

    margin-bottom: 60px;

  }

  

  .gallery .container {

    max-width: 1650px; 

  }



  .client-logo h2 {

    font-size: 38px;

    margin-top: 80px;

  }

  .client-logo h4 {

    font-size: 38px;  

    margin-bottom: 100px;

  }

  .client-logo {

    padding-top: 230px;

    padding-bottom: 250px;

  }

  .best-designer {

    padding-top: 130px;

  }



  .best-designer h2 {

    font-size: 62px;

    line-height: 80px;

    margin-bottom: 60px;

  }

  .best-designer p {

    font-size: 26px;

    line-height: 45px;

    margin-bottom: 145px;

  }



  .new-brand h3 {

    font-size: 38px;

    line-height: 50px;

    margin-bottom: 25px;    

  }

  .new-brand p {

    font-size: 26px;

  }



  .new-brand h3::after {

    left: 0;

    top: -90px;

    content: "";

    position: absolute;

    height: 35px;

    width: 70px;

    background: url("../images/comma.png")no-repeat;

    background-position: 0 -48px;

    background-size: auto;

  }

  .new-brand {

    padding-bottom: 215px;

  }



  .new-brand p {

    margin-bottom: 27px;

  }



  .new-brand h3 {

    margin-top: 135px;

  }



  .new-brand .new-logos {

    max-width: 350px;

  }

  .new-brand .new-logos img {

    max-height: 85px;

  }



  .new-brand small {

    margin-top: 30px;

    display: block;

  }



  .aus-brand h2 {

    font-size: 62px;     

    line-height: 75px;

    margin-bottom: 20px;

  }



  .aus-brand h5 {

    font-size: 35px;

  }



  .aus-brand .blocks .card h2 {

    font-size: 62px;

  }



  .aus-brand .card p {

    font-size: 30px;

  }

  .aus-brand h5 {

    margin-bottom: 100px;

  }



  .opperunity {

    padding: 175px 0;

  }



  .opperunity h2 {

    font-size: 62px;

    margin-bottom: 30px;

  }



  .opperunity p {

    max-width: none;

    margin-bottom: 40px;

  }



  .opperunity .inner {

    max-width: none;

  }



  .opperunity small {

    font-size: 18px;

  }



  .contact h2 {

    font-size: 60px;

    line-height: 75px;

  }



  .contact p { 

    font-size: 30px;

  }



  label {

    font-size: 19px;

  }



  .form-control {

    font-size: 59px;

  }







}



@media(max-width: 1599px) and (min-width: 1200px) {

  .rob-work-place h2 {

    padding:0 200px;

  }



  .best-designer .text-center {

    padding: 0 80px;

  }



  .aus-brand h2 {

    padding: 0 150px;

  }



  .aus-brand .blocks .card h2 {

    padding: 0;

  }



}

@media(max-width: 1199px) {

  .thankyou {

    display: flex;

    min-height: 100vh;

    align-items: center;

  }



  .thankyou h1 span {

    margin-top: 35px;

  }

  .thankyou h1 {

    font-size: 30px;

    line-height: 45px;

    margin-bottom: 30px;

  }

  .client-logo ul {

    display: flex;

    flex-wrap: wrap;

  }

  .client-logo ul li {

    width: 20%;

    margin-bottom: 30px;

  }



  .client-logo ul li img {

    width: auto !important;

    max-height: 85px;

  }



  .owl-nav {

    display: none;

  }



  .owl-dots {

    position: relative;

    top: -30px;

  }



  .owl-dots button {

    display: inline-block;

    height: 10px;

    width: 10px;

    border-radius: 50%;

    background: #4e4e4e !important;

    margin: 0 5px;

  }









}





@media(max-width: 992px) {

  .contactmodal .modal-body .left {

    width: 55%

  }

  .contactmodal .modal-body .right {

    width: 45%;

  }



  .contactmodal .layer-btn {

    height: 45px;

    line-height: 45px;

  }



  .contactmodal .modal-body textarea.form-control {

    height: 83px;

  }



  .contactmodal .layer-btn:after {

    height: 45px;

  }

  .thankyou h1 span {

    margin-top: 20px;

  }

  .thankyou h1 {

    font-size: 20px;

    line-height: 30px;

    margin-bottom: 25px;

  }

  .main-hero-banner {

    align-items: flex-end;

    min-height: 700px;

  }



  .thankyou p {  

    font-size: 23px;

    line-height: 30px;

  }



  .main-hero-banner h1 {

    font-size: 35px;   

    line-height: 45px;

    margin-top: 15px;

    max-width: none;   

  }



  .main-hero-banner h6 {

    margin-top: 0;

  }

  .main-hero-banner p {

    font-size: 20px;

  }



  .main-hero-banner .small {

    margin-bottom: 20px;

  }



  .about {

    padding-top: 20px;

  }



  .about h3 {

    margin-bottom: 10px;

    margin-top: 30px;

  }



  .rob-work-place .circel {

    float: left;

    margin-right: 30px;

    position: relative;

    top: 5px;

  }



  .rob-work-place h4 { 

    margin-bottom: 30px;

    line-height: 40px;

  } 



  .rob-work-place a {

    font-size: 22px;

  }



  .gallery .container .card {

    width: 25%;

  }



  .gallery .row .col-12 {

    justify-content: center;

    display: flex;

    flex-wrap: wrap;

  }



  .client-logo h2 {

    margin-top: 20px;

  }



  .best-designer {

    padding-top: 40px;

  }



 .best-designer h2 {

    font-size: 35px;

    margin-bottom: 25px;

    line-height: 45px;

 }



  .new-brand {

    padding-bottom: 70px;

  }



  .aus-brand h2 {

    font-size: 35px;

    line-height: 40px;

  }



  .aus-brand .blocks .card h2 {

    font-size: 35px;

  }



  .aus-brand .blocks .col-12:first-child .card {

    padding: 0;

  }



  .aus-brand .blocks .col-12:nth-child(2) .card {

    padding: 0;

  }



  .aus-brand .blocks .col-12:last-child .card {

    padding: 0;

  }



  .opperunity {

    padding: 60px 0;

  }



  .opperunity .inner {

    float: left; 

    margin-top: 30px;

  }



  .new-brand {

    padding-bottom: 60px;

  }



  .contact h2 {

    font-size: 35px;

    line-height: 45px;

  }

  

  footer {

    padding: 60px 0 50px 0;

  }



  footer h3  {

    margin-bottom: 15px;

  }



  footer h4 {

    margin-bottom: 20px;

    margin-top: 30px;

  }



  footer .inner {

    margin-bottom: 40px;

  }



  footer hr {

    margin-top: 5px;

  }
}

@media(min-width: 768px) and (max-width: 992px){
  .rob-work-place a {
    margin-left: 80px;
  }
}

@media(max-width: 767px) {

  .contactmodal .modal-body .left {

    width: 100%;

    display: none;

  }

  .contactmodal .modal-body .right {

    width: 100%;

  }

  .thankyou h1 span {

    margin-top: 20px;

  }

  .thankyou h1 br {

    display: none;

  }

  .thankyou h1 {  

    margin-top: 20px;

    margin-bottom: 15px;

    padding: 0 15px;

  }

  .main-hero-banner {

    align-items: flex-end;

    min-height: 700px;

  }



  .thankyou p {  

    padding: 0 15px;

    font-size: 23px;

    line-height: 30px;

  }



  .main-hero-banner {

    min-height: 750px;

    background-position: -140px top !important;

  }



  .main-hero-banner h6 {

    font-size: 18px;

  }

  .main-hero-banner h1 {

    font-size: 22px;

    margin-bottom: 15px;

    line-height: 30px;

  }

  .main-hero-banner p {

    font-size: 16px;

  }

  .container {

    max-width: 1500px;

    padding: 0 15px;

  }



  .layer-btn {

    padding: 0 20px;

  }

  .about h3 {

    margin-bottom: 10px;

    margin-top: 10px;

    font-size: 22px;

  }

  .about {

    padding-bottom: 30px;

  }

  body,

  p {

    font-size: 16px;

    line-height: 22px;

  }



  .main-hero-banner .card {

    padding: 20px;

  }





  .rob-work-place h2 {

    font-size: 22px;

    line-height: 32px;

    margin-bottom: 30px;

  }



  .rob-work-place .circel {

    float: none;

    margin: 0 auto;

    margin-bottom: 20px;

  }



  .rob-work-place p {

    text-align: center;

  }



  .rob-work-place  {
    text-align: center;
  }

  .rob-work-place a {

    text-align: center;

    display: inline-block;

  }



  .rob-work-place h4 {

    margin-top: 20px;

  }



  .rob-work-place h4 {

    font-size: 20px;

    line-height: 30px;

  }

  .gallery .container .card {

    width: 50%;

  }



  .gallery .container {

    padding: 0 15px;

  }

  .client-logo {

    padding: 40px 0 40px;

  }

  .client-logo h4 {

    font-size: 20px;

    line-height: 30px;

    margin-bottom: 20px;

  }

  .client-logo h2 {

    font-size: 20px;

  }



  .client-logo ul li {

    width: 33.33%;

    margin-bottom: 10px;

  }



  .best-designer h2 {

    font-size: 23px;

    margin-bottom: 25px;

    line-height: 30px;

    margin-top: 0;

  }



  .best-designer p {

    font-size: 16px;

    line-height: 26px;

    margin-bottom: 30px;

  }



  .new-brand h3 {

    margin-top: 80px;

    font-size: 23px;

    margin-bottom: 10px;

  }

 

  .new-brand p {  

      font-size: 16px;  

  }



  .new-brand small {

    font-size: 19px;

    margin-bottom: 15px;

    margin-top: 20px;   

    display: block; 

  }



  .aus-brand h2 {

    font-size: 23px;

    line-height: 32px;

  }



  .aus-brand h5 {

    line-height: 28px;

    font-size: 18px;

  }

  .aus-brand .blocks .card h2 {

    font-size: 23px;

  }



  .aus-brand .card {

    margin-bottom: 30px;

  }



  .contact h2 {

    margin-top: 0;

  }

  .contact h2,

  .opperunity h2 {

    font-size: 23px;

    line-height: 32px;

  }



  .opperunity small {

    font-size: 15px;

    margin-top: 15px;

    display: block;

  }



  .opperunity {

    padding: 60px 0 30px 0;

  }

  .contact {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .contact .card {

    padding: 20px 20px; 

  }

































  footer {

    padding-bottom: 50px;

  }

  footer .col-12 {

    padding: 0;

  }



  footer h4 {

    font-size: 15px;

    margin-bottom: 10px;    

    display: inline-block;     

    position: relative;

    padding-right: 30px;

    cursor: pointer;

  }

  footer h4:after{

    height: 15px;

    width: 15px;

    content: "";

    position: absolute;

    top: 0;

    right: 0;

    background: url("../images/down-arrow.svg") no-repeat;            

    background-size: 10px;

    background-position:  center;

    @include smooth(all, .3s, ease 0s);

    transform: rotate(-0deg);

  }



  footer h4.active:after {

    @include smooth(all, .3s, ease 0s);

    transform: rotate(-180deg);

  }



  footer h4 span {

    font-family: $secondary-font;

  }



  footer h4 i {

    display: inline-block;

    height: 1px;

    width: 18px;

    margin: 0 6px;

    background: #fff;

    position: relative;

    top: -4px;

  }



  footer .inner a {

    font-size: 15px;    

  }



  footer h3 {

    font-size:18px;

  }

 

  footer hr {

    margin-bottom: 5px;

  }



  footer .bottom-blocks p {

    display: none;    

  }

  .terms p {
    padding: 0 15px;
  }
}

 